{namespace lcs=LCS\LcsSitepackage\ViewHelpers}
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

<nav>
    Navi
</nav>

<div class="container">
    <div class="row">
        <div class="col-12">
            <f:render section="Main" />
        </div>
    </div>
</div>



</html>
